aboutsummaryrefslogtreecommitdiffstats
path: root/test/Maketests
diff options
context:
space:
mode:
Diffstat (limited to 'test/Maketests')
-rw-r--r--test/Maketests5
1 files changed, 5 insertions, 0 deletions
diff --git a/test/Maketests b/test/Maketests
index 363a2755..4e6a705f 100644
--- a/test/Maketests
+++ b/test/Maketests
@@ -1719,6 +1719,11 @@ mktime:
@AWKPATH="$(srcdir)" $(AWK) -f $@.awk < "$(srcdir)"/$@.in >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@
@-$(CMP) "$(srcdir)"/$@.ok _$@ && rm -f _$@
+modifiers:
+ @echo $@
+ @-$(LOCALES) AWK="$(AWKPROG)" "$(srcdir)"/$@.sh > _$@ 2>&1 || echo EXIT CODE: $$? >>_$@
+ @-$(CMP) "$(srcdir)"/$@.ok _$@ && rm -f _$@
+
muldimposix:
@echo $@
@AWKPATH="$(srcdir)" $(AWK) -f $@.awk --posix >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@